## encadre-image 0.7

=== debian/changelog ===
encadre-image (0.7-0ubuntu16) wily; urgency=medium

  * No change rebuild with the current wxwidgets2.8 version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 30 Sep 2015 12:38:23 +0200

encadre-image (0.7-0ubuntu15) wily; urgency=medium

  * No-change rebuild against libmagick++-6.q16-5v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 11 Aug 2015 14:32:09 +0000

encadre-image (0.7-0ubuntu14) vivid; urgency=medium

  * Convert to 3.0 (quilt) source format.
  * Convert to modern debhelper, dh-autoreconf, and dh-exec.
  * Use pkg-config to get ImageMagick build flags.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 Oct 2014 15:26:02 +0000

encadre-image (0.7-0ubuntu13) vivid; urgency=medium

  * Rebuild against libmagickcore-6.q16-2.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 Oct 2014 11:19:44 +0000

encadre-image (0.7-0ubuntu12) trusty; urgency=low

  * Move dh_autotools-dev_updateconfig call to configure.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 30 Oct 2013 00:05:14 -0400

encadre-image (0.7-0ubuntu11) trusty; urgency=low

  * Use autotools-dev to update config.{guess,sub} to fix the FTBFS on arm64.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 29 Oct 2013 23:54:53 -0400

encadre-image (0.7-0ubuntu10) quantal; urgency=low

  * Rebuild for imagemagick 6.7.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 13 Jul 2012 10:56:33 +0100

encadre-image (0.7-0ubuntu9) quantal; urgency=low

  * Fixed typo: "automaticaly" to "automatically" in debian/control file. 

 -- Bruno Ribeiro da Silva <contato@brunoribeiro.org>  Fri, 01 Jun 2012 08:40:53 -0300

encadre-image (0.7-0ubuntu8) quantal; urgency=low

  * Transition to wxwidgets2.8

 -- Stefano Rivera <stefanor@ubuntu.com>  Tue, 01 May 2012 21:53:45 +0200

encadre-image (0.7-0ubuntu7) precise; urgency=low

  * debian/control:
    - Change build-dep from libmagick++9-dev to libmagick++-dev

 -- Michael Terry <mterry@ubuntu.com>  Fri, 18 Nov 2011 11:06:32 -0500

encadre-image (0.7-0ubuntu6) maverick; urgency=low

  * Rebuild for libmagick2 -> libmagick3 transition
  * debian/control: Bump Standards-version to 3.8.4. No changes required.
  * debian/rules: do not ignore make errors. This makes lintian happy.

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Sun, 18 Jul 2010 17:25:31 +0000

encadre-image (0.7-0ubuntu5) karmic; urgency=low

  * No-change rebuild against libmagick++2

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 05 Sep 2009 03:23:23 +0000

encadre-image (0.7-0ubuntu4) jaunty; urgency=low

  * Rebuild for libmagick10 -> libmagickcore1 transition.

 -- James Westby <james.westby@canonical.com>  Sun, 18 Jan 2009 01:40:21 +0000

encadre-image (0.7-0ubuntu3) hardy; urgency=low

  * Rebuild for libmagick9 -> libmagick10 transition.
  * debian/control: update Maintainer field as per spec.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Wed, 27 Feb 2008 18:34:03 +0100

encadre-image (0.7-0ubuntu2) gutsy; urgency=low

  * No-change rebuild for libjasper transition.

 -- Steve Kowalik <stevenk@ubuntu.com>  Sat, 23 Jun 2007 17:10:11 +1000

encadre-image (0.7-0ubuntu1) feisty; urgency=low

  * Initial release

 -- Cyril LAVIER <cyril.lavier@gmail.com>  Sun, 17 Dec 2006 12:03:01 +0100
