=== debian/control ===
Source: encadre-image
Section: graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Cyril LAVIER <cyril.lavier@gmail.com>
Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9), dh-autoreconf, dh-exec, libwxgtk2.8-dev, libmagick++-dev, pkg-config
Standards-Version: 3.8.4

Package: encadre-image
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A simple program to customize and to manage pictures
 Encadre image is a program which allow you : 
  - to add an unlimited number of frames on a jpeg picture
  - to add a signature
  - to automatically create a tree for PhpWebGallery
  - to create a tree of your choice (with picture resize)
